RubyGems Navigation menu

hydra-validations 0.4.0

Validations for Hydra applications, based on ActiveModel::Validations

版本列表:

  1. 0.5.0 - April 17, 2015 (15.5 KB)
  2. 0.4.0 - September 09, 2014 (14.5 KB)
  3. 0.3.2 - September 08, 2014 (13.5 KB)
  4. 0.3.1 - August 20, 2014 (13.0 KB)
  5. 0.3.0 - August 19, 2014 (13.0 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (3):

所有者:

作者:

  • dchandekstark

SHA 256 checksum:

1622c0a047d47bc7e5e9c461e0de34a49a2e2d19bed26ca75baa1e49bc9f16d3

下载总次数 17,359

这个版本 2,333

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

APACHE2

需要的 Ruby 版本: >= 1.9.3

相关链接: